1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Cant use Autoinstaller on Mandrake !

Discussion in 'Plesk for Linux - 8.x and Older' started by webrenters, Jun 21, 2005.

  1. webrenters

    webrenters Guest

    0
     
    when i try to run the auto installer on my server it just pop up saying cannot find shared directories libcurl.so.2

    im pretty new to linux so anyhelp would be greatly appriciated.
     
  2. jamesyeeoc

    jamesyeeoc Guest

    0
     
    You will first need to install the curl package (check your Mandrake source). If you can't find it via mandrake, check http://curl.haxx.se/
    [Edited URL-jy]
     
  3. webrenters

    webrenters Guest

    0
     
    Thats great just one problem the project has not yet released any files :(
     
  4. jamesyeeoc

    jamesyeeoc Guest

    0
     
    Whoops, pasted the wrong link, I've corrected it above....

    Yeah, I saw that note at the bottom, then copied the wrong URL, sorry.

    But per the Mandrake support site, the URL above is where they recommend getting the package from, however this is the libcurl3 (~.so.3) package, not the libcurl2 (~.so.2) so I'm not sure this is even going to work. I'm beginning to hate that I even opened my mouth....

    Mandrake support page:
    http://www.mandriva.com/products/101/discovery/packages?p=media-main-libcurl3-7.12.1-1mdk.i586.rpm.html
     
  5. webrenters

    webrenters Guest

    0
     
    Hey J

    Thx for your help in this matter, i actually got the Libcurl2 installed found it on a cool site called find rpm's. Well to good to be true offcause, i now get the error your running autoinstaller for mandrake 10.0 but your running 10.1 exit. :(

    Great ! I just asked when an auto installer for Mandrake 10.1 is gonna be avalible.
     
Loading...